## rust-prost 0.11.6

=== debian/changelog ===
rust-prost (0.11.6-2) unstable; urgency=medium

  * Package prost 0.11.6 from crates.io using debcargo 2.6.0
  * No-op source-only re-upload for Debian Testing Migration.

 -- Emanuele Rocca <ema@debian.org>  Mon, 23 Jan 2023 17:43:56 +0100

rust-prost (0.11.6-1) unstable; urgency=medium

  * Package prost 0.11.6 from crates.io using debcargo 2.6.0

 -- Emanuele Rocca <ema@debian.org>  Wed, 18 Jan 2023 13:32:26 +0100
