=== debian/control ===
Source: rust-prost
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-1-dev <!nocheck>,
 librust-prost-derive-0.11+default-dev (>= 0.11.6-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Emanuele Rocca <ema@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/prost]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/prost
X-Cargo-Crate: prost
Rules-Requires-Root: no

Package: librust-prost-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-1-dev,
 librust-prost-derive-0.11+default-dev (>= 0.11.6-~~)
Provides:
 librust-prost+default-dev (= ${binary:Version}),
 librust-prost+no-recursion-limit-dev (= ${binary:Version}),
 librust-prost+prost-derive-dev (= ${binary:Version}),
 librust-prost+std-dev (= ${binary:Version}),
 librust-prost-0-dev (= ${binary:Version}),
 librust-prost-0+default-dev (= ${binary:Version}),
 librust-prost-0+no-recursion-limit-dev (= ${binary:Version}),
 librust-prost-0+prost-derive-dev (= ${binary:Version}),
 librust-prost-0+std-dev (= ${binary:Version}),
 librust-prost-0.11-dev (= ${binary:Version}),
 librust-prost-0.11+default-dev (= ${binary:Version}),
 librust-prost-0.11+no-recursion-limit-dev (= ${binary:Version}),
 librust-prost-0.11+prost-derive-dev (= ${binary:Version}),
 librust-prost-0.11+std-dev (= ${binary:Version}),
 librust-prost-0.11.6-dev (= ${binary:Version}),
 librust-prost-0.11.6+default-dev (= ${binary:Version}),
 librust-prost-0.11.6+no-recursion-limit-dev (= ${binary:Version}),
 librust-prost-0.11.6+prost-derive-dev (= ${binary:Version}),
 librust-prost-0.11.6+std-dev (= ${binary:Version})
Description: Protocol Buffers implementation for the Rust Language - Rust source code
 This package contains the source for the Rust prost crate, packaged by debcargo
 for use with cargo and dh-cargo.
