## rust-prost 0.11.9

=== debian/changelog ===
rust-prost (0.11.9-1) unstable; urgency=medium

  * Package prost 0.11.9 from crates.io using debcargo 2.6.0. (Closes: #1042387)
  * Add patch relax-dep.diff for dev dependencies.

 -- Emanuele Rocca <ema@debian.org>  Mon, 31 Jul 2023 16:16:29 +0200
