=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-bytes-1-dev <!nocheck>,
- librust-prost-derive-0.11+default-dev (>= 0.11.6-~~) <!nocheck>
+ librust-prost-derive-0.11+default-dev (>= 0.11.9-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Emanuele Rocca <ema@debian.org>
@@ -23,7 +23,7 @@
 Depends:
  ${misc:Depends},
  librust-bytes-1-dev,
- librust-prost-derive-0.11+default-dev (>= 0.11.6-~~)
+ librust-prost-derive-0.11+default-dev (>= 0.11.9-~~)
 Provides:
  librust-prost+default-dev (= ${binary:Version}),
  librust-prost+no-recursion-limit-dev (= ${binary:Version}),
@@ -39,11 +39,11 @@
  librust-prost-0.11+no-recursion-limit-dev (= ${binary:Version}),
  librust-prost-0.11+prost-derive-dev (= ${binary:Version}),
  librust-prost-0.11+std-dev (= ${binary:Version}),
- librust-prost-0.11.6-dev (= ${binary:Version}),
- librust-prost-0.11.6+default-dev (= ${binary:Version}),
- librust-prost-0.11.6+no-recursion-limit-dev (= ${binary:Version}),
- librust-prost-0.11.6+prost-derive-dev (= ${binary:Version}),
- librust-prost-0.11.6+std-dev (= ${binary:Version})
+ librust-prost-0.11.9-dev (= ${binary:Version}),
+ librust-prost-0.11.9+default-dev (= ${binary:Version}),
+ librust-prost-0.11.9+no-recursion-limit-dev (= ${binary:Version}),
+ librust-prost-0.11.9+prost-derive-dev (= ${binary:Version}),
+ librust-prost-0.11.9+std-dev (= ${binary:Version})
 Description: Protocol Buffers implementation for the Rust Language - Rust source code
  This package contains the source for the Rust prost crate, packaged by debcargo
  for use with cargo and dh-cargo.
