=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test prost 0.11.9 --all-targets --all-features
Features: test-name=rust-prost:@
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-env-logger-0.9-dev, librust-log-0.4+default-dev, librust-proptest-1+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test prost 0.11.9 --all-targets
Features: test-name=librust-prost-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-env-logger-0.9-dev, librust-log-0.4+default-dev, librust-proptest-1+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test prost 0.11.9 --all-targets --no-default-features --features no-recursion-limit
Features: test-name=librust-prost-dev:no-recursion-limit
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-env-logger-0.9-dev, librust-log-0.4+default-dev, librust-proptest-1+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test prost 0.11.9 --all-targets --no-default-features --features prost-derive
Features: test-name=librust-prost-dev:prost-derive
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-env-logger-0.9-dev, librust-log-0.4+default-dev, librust-proptest-1+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test prost 0.11.9 --all-targets --no-default-features --features std
Features: test-name=librust-prost-dev:std
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-env-logger-0.9-dev, librust-log-0.4+default-dev, librust-proptest-1+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test prost 0.11.9 --all-targets --no-default-features
Features: test-name=librust-prost-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-env-logger-0.9-dev, librust-log-0.4+default-dev, librust-proptest-1+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable
