## rust-prost 0.12.6

=== debian/changelog ===
rust-prost (0.12.6-1) unstable; urgency=medium

  * Team upload.
  * Package prost 0.12.6 from crates.io using debcargo 2.6.1

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 05 Jul 2024 08:48:21 -0400

rust-prost (0.12.4-1) experimental; urgency=medium

  * Team upload.
  * Package prost 0.12.4 from crates.io using debcargo 2.6.1. (Closes: #1055933)

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 17 Apr 2024 06:47:38 -0400
