=== debian/control ===
Source: rust-prost
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-1-dev <!nocheck>,
 librust-prost-derive-0.12+default-dev (>= 0.12.6-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Emanuele Rocca <ema@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/prost]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/prost
X-Cargo-Crate: prost
Rules-Requires-Root: no

Package: librust-prost-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-1-dev,
 librust-prost-derive-0.12+default-dev (>= 0.12.6-~~)
Provides:
 librust-prost+default-dev (= ${binary:Version}),
 librust-prost+derive-dev (= ${binary:Version}),
 librust-prost+no-recursion-limit-dev (= ${binary:Version}),
 librust-prost+prost-derive-dev (= ${binary:Version}),
 librust-prost+std-dev (= ${binary:Version}),
 librust-prost-0-dev (= ${binary:Version}),
 librust-prost-0+default-dev (= ${binary:Version}),
 librust-prost-0+derive-dev (= ${binary:Version}),
 librust-prost-0+no-recursion-limit-dev (= ${binary:Version}),
 librust-prost-0+prost-derive-dev (= ${binary:Version}),
 librust-prost-0+std-dev (= ${binary:Version}),
 librust-prost-0.12-dev (= ${binary:Version}),
 librust-prost-0.12+default-dev (= ${binary:Version}),
 librust-prost-0.12+derive-dev (= ${binary:Version}),
 librust-prost-0.12+no-recursion-limit-dev (= ${binary:Version}),
 librust-prost-0.12+prost-derive-dev (= ${binary:Version}),
 librust-prost-0.12+std-dev (= ${binary:Version}),
 librust-prost-0.12.6-dev (= ${binary:Version}),
 librust-prost-0.12.6+default-dev (= ${binary:Version}),
 librust-prost-0.12.6+derive-dev (= ${binary:Version}),
 librust-prost-0.12.6+no-recursion-limit-dev (= ${binary:Version}),
 librust-prost-0.12.6+prost-derive-dev (= ${binary:Version}),
 librust-prost-0.12.6+std-dev (= ${binary:Version})
Description: Protocol Buffers implementation for the Rust Language - Rust source code
 Source code for Debianized Rust crate "prost"
